## casacore-data-jplde 2007.07.05

=== debian/changelog ===
casacore-data-jplde (2007.07.05-1) unstable; urgency=low

  * Initial release. (Closes: #842931)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Dec 2018 14:43:06 +0100
