## casacore-data-jplde 2007.07.05%2Bds.1

=== debian/changelog ===
casacore-data-jplde (2007.07.05+ds.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 18:56:53 +0000

casacore-data-jplde (2007.07.05+ds.1-1) unstable; urgency=medium

  * Include tables up to 2040 in the upstream tarball. Closes: #949219
  * Push Standards-Version to 4.4.1. No changes needed
  * Push compat to 12. Remove d/compat
  * Mark packages as Multiarch: foreign as recommended by the hinter

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Jan 2020 17:07:06 +0100
