## casacore-data-jplde 2007.07.05+ds.1

=== debian/control ===
Source: casacore-data-jplde
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: debhelper-compat (= 12), casacore-tools
Standards-Version: 4.4.1
Homepage: ftp://ssd.jpl.nasa.gov/pub/eph/planets/ascii/
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-jplde.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-jplde

Package: casacore-data-jpl-de200
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Jet Propulsion Laboratory Development Ephemeris DE200 for casacore
 The name Jet Propulsion Laboratory Development Ephemeris are a series of
 models of the Solar System produced at the Jet Propulsion Laboratory in
 Pasadena, California, primarily for purposes of spacecraft navigation
 and astronomy.
 .
 DE200 was created September 1981. It includes nutations but not librations.
 and refers to the dynamical equator and equinox of 2000.
 .
 This package contains the DE200 data as casacore table.

Package: casacore-data-jpl-de405
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Jet Propulsion Laboratory Development Ephemeris DE405 for casacore
 The name Jet Propulsion Laboratory Development Ephemeris are a series of
 models of the Solar System produced at the Jet Propulsion Laboratory in
 Pasadena, California, primarily for purposes of spacecraft navigation
 and astronomy.
 .
 DE405 was released in 1998. It includes both nutations and librations and
 refers to the International Celestial Reference Frame.
 .
 This package contains the DE405 data as casacore table.
